dnl -*- m4 -*-
dnl Process this file with autoconf to produce a configure script.
dnl
dnl dvgtk - Tomasz J. Cholewo <t.cholewo@ieee.org> 
dnl $Id: configure.in,v 0.2 1997/03/28 03:20:02 tjchol01 Exp $
dnl
AC_REVISION($Revision: 0.2 $)dnl
AC_INIT(dvgt.c)

sinclude(../kpathsea/common.ac)
sinclude(./ansi2knr.ac)

dnl Check if we can handle prototypes.  It is a bit tricky to
dnl change compiler flags after most of detection stuff happened in common.ac.
dnl It should be done somewhere in its middle.
AM_C_PROTOTYPES

dnl Checks for header files.
AC_CHECK_HEADERS(termio.h)

dnl Checks for typedefs, structures, and compiler characteristics.
AC_C_BIGENDIAN
AC_TYPE_SIZE_T

dnl Checks for library functions.
AC_FUNC_SETVBUF_REVERSED
AC_TYPE_SIGNAL

dnl Create output
AC_OUTPUT(Makefile)
